#encoding=UTF-8

load "#{File.dirname(__FILE__)}/krbubblebase.rbx"

module Bubble

module_function

def loadBubbleSvrLib
	load "#{File.dirname(__FILE__)}/krbubblesvr_wrapper.rb"
end

end # module

require_relative 'krbubble_cleaner.rbx'
load "#{File.dirname(__FILE__)}/krbubblelauncher.rbx"


#A9B912C27FA5FD643FEE65276FD6E085471A9BD30DF386A98ADE266A2F2675364EF626B4994F899A62A318671888B94887E9E78BDEADFFB4D52B09EAF286610D